Package Details: python2-nbxmpp-hg 164.06830be9dcec-1

Git Clone URL: https://aur.archlinux.org/python-nbxmpp-hg.git (read-only)
Package Base: python-nbxmpp-hg
Description: Nonblocking Jabber/XMPP library, used by Gajim
Upstream URL: http://hg.gajim.org/python-nbxmpp
Licenses: GPL3
Conflicts: python2-nbxmpp
Provides: python2-nbxmpp=0.6
Submitter: RavuAlHemio
Maintainer: RavuAlHemio
Last Packager: RavuAlHemio
Votes: 16
Popularity: 0.299195
First Submitted: 2016-04-14 13:00
Last Updated: 2016-04-14 13:14

Dependencies (2)

Required by (1)

Sources (1)

Latest Comments

RavuAlHemio commented on 2016-04-14 13:16

The merge is done (thanks, jsteel!), so I've reactivated python2-nbxmpp-hg.

RavuAlHemio commented on 2016-04-14 13:03

Submitted; thanks for the heads-up!

jsteel commented on 2016-04-14 11:50

Please submit python-nbxmpp-hg so this can be merged into it (comment out the python2-nbxmpp-hg package section until after the merge).

RavuAlHemio commented on 2016-04-02 15:48

Okay, apparently the AUR pkgbase python-nbxmpp-hg belongs to you now (so I can't push to python-nbxmpp-hg) and you changed the pkgbase in your repo from python2-nbxmpp-hg to python-nbxmpp-hg (which is very reasonable, but I can't push your changes to python2-nbxmpp-hg).

I'll try requesting a merge of python2-nbxmpp-hg and python-nbxmpp-hg, describing the split; I'm not sure we can do this without bugging a TU...

linkmauve commented on 2016-04-02 15:04

Please try again, I forgot to git update-server-info and to mksrcinfo…

RavuAlHemio commented on 2016-04-02 14:57

linkmauve: I'm having trouble pulling from your repository; it seems to be missing an info/refs file.

linkmauve commented on 2016-04-02 14:42

Hi, I have added support for python-nbxmpp-hg as a split, which is required by gajim’s default branch, please pull https://git.linkmauve.fr/python2-nbxmpp-hg.git :)

RavuAlHemio commented on 2014-07-06 14:35

Bumped provided version to 0.5.

RavuAlHemio commented on 2013-08-25 20:51

Added mercurial to makedepends and bumped provided version to 0.2.

ferb commented on 2013-08-24 18:40

Need add to PKGBUILD

makedepends=('mercurial')

All comments